@charset "utf-8";

/* CSS Document */

/*------------------------

プルスタッド検索

------------------------*/
.pullstud-top {
	padding: 0;
}

.pullstud-top .title-box h1 {
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
	margin-bottom: 40px;
}

.pullstud-blocks {
	padding: 0;
}

.pullstud .blocks-3 {
	margin-bottom: 0;
}

.content p.title {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: .8em;
}

li.tab-a::after,
li.tab-ka::after,
li.tab-sa::after,
li.tab-ta::after,
li.tab-na::after,
li.tab-ha::after,
li.tab-ma::after,
li.tab-ya::after,
li.tab-ra::after {
	display: block;
	width: 30px;
	height: 30px;
	background-color: #E60013;
	content: "あ";
	font-size: 16px;
	line-height: 32px;
	font-weight: 500;
	margin-left: -35px;
	color: #fff;
	padding-left: 7px;
	-webkit-border-radius: 50%;     /* for Safari and Chrome */
	-moz-border-radius: 50%;    /* for Firefox */
	-o-border-radius: 50%;  /* when Opera Presto 2.3 or later is released */
	-khtml-border-radius: 50%;   /* Linux browsers */
	border-radius: 50%;     /* CSS3 */
	position: absolute;
	top: 0;
}

li.tab-ka::after {
	content: "か";
}

li.tab-sa::after {
	content: "さ";
}

li.tab-ta::after {
	content: "た";
}

li.tab-na::after {
	content: "な";
}

li.tab-ha::after {
	content: "は";
}

li.tab-ma::after {
	content: "ま";
}

li.tab-ya::after {
	content: "や";
}

li.tab-ra::after {
	content: "ら";
}

.coution dt {
	font-size: 16px;
	font-weight: 500;
}

.coution dt::after {
	display: block;
	content: "";
	width: 16px;
	height: 14px;
	margin-top: 5px;
	margin-right: 4px;
	float: left;
	background-image: url(../../pullstud/img/icon_caution.png);
	background-repeat: no-repeat;
}

.coution dd img {
	margin: 0 3px -4px 3px;
}

#start {
	margin-top: -105px;
	padding-top: 105px;
}

/*------------------------

タブ

------------------------*/
ul.tab {
	overflow: hidden;
	margin-left: 0;
}

ul.tab li {
	padding: 0 0px 0 35px;
	line-height: 26px;
	cursor: pointer;
	position: relative;
}

ul.tab li.select {
}

ul.content {
	margin-left: 0;
}

ul.content li {
	padding: 20px;
	list-style: none;
}

ul.content li.hide {
	display: none;
}

/*--------------------*/



/*------------------------

アコーディオン

------------------------*/
.accordionbox {
}

.accordionlist dt {
	display: block;
	padding: 10px 0 10px 0;
}

.accordionlist dt:first-child {
}

.accordionlist dt .title {
	float: left;
}

.accordionlist dt .title p {
	margin-bottom: 0;
	line-height: 0;
}

.accordionlist dd {
	display: none;
	padding: 0 0 20px 40px;
}

.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}

.accordion_icon {
	cursor: pointer;
	background-color: #F9F9F9;
	border: 1px solid #999;
	position: relative;
	width: 30px;
	height: 30px;
	float: left;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	-webkit-border-radius: 3px;     /* for Safari and Chrome */
	-moz-border-radius: 3px;    /* for Firefox */
	-o-border-radius: 3px;  /* when Opera Presto 2.3 or later is released */
	-khtml-border-radius: 3px;   /* Linux browsers */
	border-radius: 3px;     /* CSS3 */
}

.accordion_icon::before,
.accordion_icon::after {
	display: block;
	position: absolute;
	left: 7.5px;
	top: -6px;
	color: #333;
	font-size: 25px;
	font-family: FontAwesome;
}

.accordion_icon::before {
	content: '\f0d7';
}

.accordion_icon::after {
	display: none;
	content: '\f0d8';
}

/*＋、－切り替え*/
.active.accordion_icon::before {
	display: none;
}

.active.accordion_icon::after {
	display: block;
}
/*--------------------------------------------------------*/
